Sign in to follow this  
chrismk

HitmanPro preventing 737 600 Expansion Pack Installation

Recommended Posts

Purchased the 737 600/700 Expansion Pack last night.

 

When I try to install it I get the following message from HitmanPro Alert:

InstallScript Setup Launcher 1.10 has been terminated to prevent execution of malicious code!

I've tried re-downloading today.

 

Has anyone else had this problem?

I can't believe there is something wrong with the installer file and perhaps HitManPro is being overtly sensitive.

But I've yet to have it flash a warning with anything else.

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

HitManPro is being overtly sensitive.

 

Yep. Temporarily disable it. Reactivate it when you're done. You may also want to knock down the sensitivity level, as long as you trust yourself to run only reputable software. If you're someone who hangs out on torrent sites, or other potentially less-than-reputable sites, then you might want to leave the high setting.

 

EDIT:

Full names are required in the forum here - first and last.

Share this post


Link to post
Share on other sites

Tell HitmanPro to take a deep breath and leave the room. Like all scanners, it is overzealous. Your best bet is to turn it off and exclude the entire FSX directory structure from its scan.

 

David Jones

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this